h1, .main_description{
	 font-weight: bold;
	 font-size: 20px;
	 margin:0px;
	 color:#335225;
	}
h2 {
	 font-size: 18px;
	 font-weight: bold;
	 margin:0px;
	 color:#556150;
	}

h3{
	font-weight: bold italic;
	font-size: 17px;
	color:#256f04;
	}
 h4{
	font-weight: normal;
	font-size: 17px;
	color:#b7cead;
	}

a{text-decoration:Underline; color: #458c25;}
a:hover{text-decoration:none; color:#07542c;}

.text {font-size: 14px;}

.text_title,  .zakaz_link{
	color: #335225;
	font-weight: bold;
	font-size: 17px;
}
.text_title a,  .zakaz_link a{text-shadow:1px 0px 0px #5ba78d}


img.text {padding-left: 100px;}

.small_text{font-size: 8pt;}

.text_light, .text_light a{
	 font-size: 13px;
	 color: #FF4822;
	 }

.text_hilight, .text_hilight a {color: red;  font-weight: bold; background-color: yellow; padding: 0px 5px;}

table.table_border {border-collapse: collapse;}
table.table_border th, table.table_border thead td{
	 border: 1px solid #074101;
	 padding: 5px;
	 border-spacing: 0px;
	 vertical-align:middle;
	 text-align: center;
	 background-color:#70b113;
	}
table.table_border th a, table.table_border thead td a{color:#edf6cd}
table.table_border th a:hover, table.table_border thead td a:hover{color:#39e71c}
table.table_border td {
 border: 1px solid #074101;
 border-spacing: 0px;
 padding: 5px;
}

table.table_clear {border-collapse: collapse;}
table.table_clear th, table.table_clear thead td{
 border: 0px;
 padding: 5px;
 border-spacing: 0px;
 vertical-align:middle;
 text-align: center;
 background-color:#8ed61d;
}

table.table_clear td { 
 border: 0px;
 border-spacing: 0px;
 padding: 5px;
}

.aligned_img {margin: 5px 10px;}
.zero_margin, span.zero_margin img, span.openstat img, a img.zero_margin {margin: 0px;}

.mp3_player{}
.gallery_img{}